/*
Theme Name:   Touro Child
Theme URL:    https://wowtheme7.com/touro-child/
Description:  Travel And Hotel Booking WordPress Theme
Author:       Wowtheme7
Author URL:   https://wowtheme7.com/
Template:     touro
Version:      1.0.1
License:      GNU General Public License v2 or later
License URL:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  tourochildtheme
*/

/*
    Please Add your custom styles here
*/

/* Fix Contact Form 7 Select Dropdown */
.wpcf7 select {
    height: auto !important;
    overflow: visible !important;
    position: relative;
    z-index: 9999;
}

.wpcf7-form .single-select {
    width: 100%;
    height: 55px;
}

/* Fix dropdown hiding behind section */
.contact-from-section,
.contact-from-box {
    overflow: visible !important;
}

.theme-btn::after {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin-left: 10px;
}


.left-border-box .elementor-view-default {
    box-shadow: 0 2px 12px rgba(0, 0, 0, .05);
    border-left: 3px solid #fb5b32;
}